/* ========================================================================== */
/*  este es Específico slideshow                                                  */
/* ========================================================================== */

#slideshow {
	min-width:1000px;
	width: 100%;
	height: 375px;
	overflow: visible;
	background: url(../img/fondo-slide.jpg);
	margin-top:10px;
	border-top-style:solid;
	border-top-color: #5dacfa;
	border-top-width: 1px;
	}


#slideshow .slide {
	width: 100%; 
	height: 375px;
	overflow: hidden; 
	}


#slideshownav {
	float:left;
	background: transparent;
	width: auto;
	min-height:20px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	}
	
#slideshownav li {
	background: url(../img/control-off.png) no-repeat;
	width: 16px;
	height: 16px;
	float: left;
	list-style: none;
	padding: 0px;
	margin-left: 9px;
	}
	
#slideshownav li:hover {
	background: url(../img/control-off.png) no-repeat;
	width: 16px;
	height: 16px;
	float: left;
	list-style: none;
	padding: 0px;
	margin-left: 9px;
	}
	
#slideshownav a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 16px;
	height: 16px;
	padding: 0px;
	text-align: center;
	}
	
#slideshownav a.activeSlide {
	color: #057aa8;
	background:	url(../img/control-on.png) no-repeat;
	width: 16px;
	height: 16px;
	padding: 0px;
	text-align: center;
	}
	
#slideshownav li.activeSlide a {
	color: #057aa8;
	background: url(../img/control-on.png) no-repeat;
	width: 16px;
	height: 16px;
	padding: 0px;
	text-align: center;
	}
	
#slideshownav a:focus { 
	outline: none;
	}
	
#slideshownav img {  
	border: none; 
	}

#slideshowcontrol {  
	float:right; padding-right:10px; 
	}
	
#slideshowcontrol #button_next { 
	float:left; padding-left:15px; padding-top:13px; 
	}
	
#slideshowcontrol #button_next a { 
	display:block; 
	background:url(../img/flechas-off-der.png) no-repeat; 
	width:23px; 
	height:23px; 
	}
	
#slideshowcontrol #button_next a:hover  { 
	display:block; 
	background:url(../img/flechas-on-der.png) no-repeat; 
	width:23px; 
	height:23px; 
	}

#slideshowcontrol #button_prev { 
	float:left; 
	padding-top:13px; 
	}

#slideshowcontrol #button_prev a { 
	display:block; 
	background:url(../img/flechas-off-izq.png) no-repeat; 
	width:23px; 
	height:23px;  
	}
	
#slideshowcontrol #button_prev a:hover  { 
	display:block; 
	background: url(../img/flechas-on-izq.png) no-repeat; 
	width:23px; 
	height:23px; 
	}

/* degradado de fondo circulitos y flechas */
.nav-bar {
	width:auto;
	min-width:1000px;
/*	background-color: #09F;*/
	background-image:url(../img/fondo-nav-bar.png);
	border-top-style:solid;
	border-top-color: #006;
	border-top-width: 1px;
	border-bottom-style:solid;
	border-bottom-color: #006;
	border-bottom-width: 1px;
  	}

.ancho-slide {
	width: 960px; 
	margin-left: auto;
	margin-right: auto;
	min-width: 960px; 
	}
	
.ancho-slide {
	width: 1000px; 
	margin-left: auto;
	margin-right: auto;
	min-width: 1000px; 
	}

.clear {
	clear: both;
	}

.rel {
	position: relative;
	z-index: 2;
	}

/*----estilos imágenes slide----*/
#slideshow img {
	float: left;
	width: 745px;
	height: 375px;
	border: none;
	margin-left: 240px;
	}
	
#slideshow img {
	float: left;
	width: 1000px;
	height: 375px;
	border: none;
	margin-left: 0px;
	margin:0px;
	padding:0px;
	}
		
#slideshow h1 {
	position: absolute;
	width: 400px;
	height: 50px;
	margin-top: 85px;
	margin-left: 100px;
	margin-left: 140px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 43px;
	line-height: 1.1em; /*interlineado*/
	font-weight: bold;
	color: #0654a2;
	z-index: 1;
	text-shadow: 2px 2px 4px #fff;
	}

.sizesmall{
	position: absolute;
	width: 350px !important;
	height: 200px !important;
	font-size: 31px;
	line-height: 1.1em; /*interlineado*/
	margin-top: 5px !important;
	}	

#slideshow h2 {
	position:absolute;
	width: 400px;
	height: auto;
	margin-top: 136px;
	margin-left: 100px;
	margin-left: 140px;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 30px;
	line-height: 1.1em; /*interlineado*/
	font-weight: bold;
	color: #0654a2;
	z-index: 1;
	text-align: left;
	text-shadow: 2px 2px 4px #fff;
	}






